FlexNet Connect: Anforderungen

Optimierte Entscheidungsfindung durch die Automatisierung von elektronischen Software- und Firmwareupdates, in Produkten integrierten Meldungen und Analysen

Anforderungen

Unterstützte Browser: Internet Explorer 9.0 oder höher, Mozilla Firefox 22.0 oder höher, Google Chrome 32 oder höher

Anwendungsinterner Client:

Betriebssystem Prozessor Version Sprache
Windows (32 Bit)
  • x86-32
  • Windows 8.1
  • Windows Server 2012
  • Windows Server 2008 R2
  • Windows 7
  • C
  • .NET
  • Java
Windows (64 Bit)
  • x86-64
  • Windows 8.1
  • Windows Server 2012
  • Windows Server 2008 R2
  • Windows 7
  • C
  • .NET
  • Java
Linux (32 Bit)
  • x86-32
  • CentOS 5
  • CentOS 6
  • Red Hat Enterprise Linux 5 und 5.5
  • Red Hat Enterprise Linux 6
  • Red Hat Enterprise Linux 7
  • C
  • Java
Linux (32 Bit)
  • ARM
  • Debian 5
  • C
Linux (64 Bit)
  • x86-64
  • CentOS 5
  • CentOS 6
  • Red Hat Enterprise Linux 5 und 5.5
  • Red Hat Enterprise Linux 6
  • Red Hat Enterprise Linux 7
  • C
  • Java
OS X
  • x86-32/64
  • OS X 10.8
  • OS X 10.9
  • C
  • Java
Android
  • ARM-32
  • x86-32
  • 4.0.3
  • 4.1.x
  • 4.2.x
  • Java

 

Anforderungen an die FlexNet Connect On-Premises-Datenbank

Oracle

  • Oracle 12c R1 (12.1)
  • Oracle 11g R2 (11.2)

Microsoft

  • SQL Server 2012: Standard oder Extended
  • SQL Server 2008: Standard oder Extended

Anforderungen an den FlexNet Connect On-Premises-Server

Betriebssysteme:

  • Red Hat Enterprise Linux 5 (32 Bit und 64 Bit)
  • Red Hat Enterprise Linux 6 (32 Bit und 64 Bit)
  • Red Hat Enterprise Linux 7 (32 Bit und 64 Bit)
  • Windows Server 2008 SP2 oder höher (32 Bit)
  • Windows Server 2008 R2 (64 Bit)
  • Windows Server 2012 (64-Bit)

Zurück nach FlexNet Connect